
/build/fw
/build/iap
/build/shared
/build/sys
/build/libs
/project/ewarm/fw/Debug
/project/ewarm/fw/settings
/project/ewarm/iap/Debug
/project/ewarm/iap/settings
/project/ewarm/Debug
/project/ewarm/settings

#!/build/tools/cortex_crc